:root {
    --container-bg-color: #FFF;
    --text-color: #373737;
}

:root[theme='dark'] {
    --container-bg-color: #373737;
    --text-color: #ced6e0;
}

body {
    margin: 0;
    background-color: var(--container-bg-color);
}

.header {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center; 
    margin: 25px 0;   
}

.navbar { 
    padding: 0;
}
.navbar li {
    display: inline;
    margin: 36px;
}

.navbar a { 
    text-decoration: none;
    color: red; 
}

.content {
    text-align: center;
}

.content h2 {
    font-size: 22px; 
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: var(--text-color);
    margin: 48px 0 38px 0;
}

.content p {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2.4px;
    margin: 28px 67px;
    color: var(--text-color);
}

.btn {
    margin: 80px 0;
}

.btn a {
    padding: 20px 40px; 
    border-radius: 4px;
    font-size: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    background-color: red;
    text-decoration: none;
    color: white;
}

.footer {
    text-align: right;
    margin: 40px 100px;
    color: var(--text-color);
}

.button {
    color: var(--container-bg-color);
    background: var(--text-color); 
    padding: 7px;
    margin: 10px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
}